<div style="height:40px;">
	Periode : <input type="text" id="txtperiode_awal_dl_outstanding23" value="<?php echo date("Y-m-d") ?>" /> sampai  <input type="text" id="txtperiode_akhir_dl_outstanding23" value="<?php echo date("Y-m-d") ?>" /> <button id="btndl_outstandingbc23" >Download XLS</button>
</div>
<table id="tbl_rekapmesinbc23"></table> <div id="ptbl_rekapmesinbc23"></div>
<script type="text/javascript">
    
    $(document).ready(function(){
		var currentDate = new Date(); 
		var datesetopt = {
			showOn: "button",
			buttonImageOnly: true,
			buttonImage: "<?php echo base_url()."assets/images/icons/16x16/timespan.png"  ?>",
			buttonText: "Tanggalan",
			dateFormat: 'yy-mm-dd'
		};
		
		$("#txtperiode_awal_dl_outstanding23").datepicker(datesetopt);
		$("#txtperiode_akhir_dl_outstanding23").datepicker(datesetopt); 	
		
		$("#btndl_outstandingbc23").button().click(function(){
		
			document.location.href = '<?php echo base_url().'exim/ct_inv_draft/downloadoutstandingpxls'; ?>'+'?tgawal='+$("#txtperiode_awal_dl_outstanding23").val()+'&tgakhir='+$("#txtperiode_akhir_dl_outstanding23").val()
		
		
		});		

	});
		  	
</script>



	
	